
package eu.dnetlib.dhp.oa.graph.dump.skgif.beans;

import java.io.Serializable;
import java.util.List;

import eu.dnetlib.dhp.skgif.model.MinOrganization;

/**
 * @author miriam.baglioni
 * @Date 16/03/24
 */
public class ExtendingOrganization implements Serializable {
	private String entityId;
	private java.util.List<MinOrganization> relevant_organization;

	public String getEntityId() {
		return entityId;
	}

	public void setEntityId(String entityId) {
		this.entityId = entityId;
	}

	public List<MinOrganization> getRelevant_organization() {
		return relevant_organization;
	}

	public void setRelevant_organization(List<MinOrganization> relevant_organization) {
		this.relevant_organization = relevant_organization;
	}
}
